##
#ddb.panic=0                     # do not enter ddb consol on kernel panic, reboot if possible
net.inet.ip.forwarding=1        # Permit forwarding (routing) of packets
net.inet.icmp.errppslimit=1000  # Maximum number of outgoing ICMP error messages per second
net.inet.ip.ttl=254             # the TTL should match what we have for "min-ttl" in scrub rule in pf.conf
net.inet.tcp.ackonpush=1        # acks for packets with the push bit set should not be delayed
net.inet.tcp.ecn=1              # Explicit Congestion Notification enabled
net.inet.tcp.mssdflt=1452       # maximum segment size (1452 from scrub pf.conf)
net.inet.tcp.rfc1323=1          # RFC1323 TCP window scaling
net.inet.tcp.sack=1             # sack enable TCP Selective ACK (SACK) Packet Recovery
net.inet.udp.recvspace=262144   # Increase UDP "receive" windows size to increase performance
net.inet.udp.sendspace=262144   # Increase UDP "send" windows size to increase performance
